uuid: 57f69ebe-c475-423d-8b8a-60d0d19ff6d7
langcode: en
status: true
dependencies:
  config:
    - media.type.video
_core:
  default_config_hash: LWtDkEOUpIT8TeyOdvM2pgQrX4bYIbjgaNR9ciL1mtg
id: media.video.status
field_name: status
entity_type: media
bundle: video
label: Published
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
